Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Mar 2014 07:30:39 +1100

Hi Mark,

On Wed, 19 Mar 2014 10:17:01 +0000 Mark Brown <[email-masked]> wrote:
>
> Sorry, it's fixed already - your fetch must've raced with my fix last
> night.

No worries, that can happen since I fetch all the trees before I start
merging.
-- 
Cheers,
Stephen Rothwell                    [email-masked]